<?xml version="1.0" encoding="UTF-16"?>
<fomod>
	<Name>Realistic Water Two SE</Name>
	<Author>isoku, SparrowPrince, and TechAngel85</Author>
	<Version>3.0.2</Version>
	<Website>http://www.nexusmods.com/skyrimspecialedition/mods/2182</Website>
	<Description>
<![CDATA[
Realistic Water Two retextures the waters and water effects of Skyrim, adds new and enhanced water effects, and provides various other features.

Please place the main plugin from RWT close to the end of your load order. It should overwrite any water records in xEdit.]]>
	</Description>
</fomod>